<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU"
        crossorigin="anonymous">
    <title>Document</title>
</head>

<body>
    <div class="container-fluid  pos-rel">
        <div class="row raw-setings">
            <div class="col-md-3 offset-6 text-right chat-active p-0">

                <div class="card text-left overflow" id="hide">
                    <div class="card-header">
                        <!-- <div class="">random</div>   -->
                        <p class="text-white personInfo" id="show"><i class="fas fa-circle fa"></i><i  class="fas fa-times float-right"
                                style="margin-left: 15px" ></i><i  class="far fa-square float-right" style="margin-left: 15px; display: none;" ></i></p>
                    </div>
                    <div class="card-body">
                        <div class="chat-val">
                        </div>
                        <div class="chat-return">
                        </div>
                    </div>
                    <div class="card-footer">
                        <div class="input-group-prepend input-css">
                            <input type="text" placeholder="Chat with someone" class="form-control pos-ab message">
                            <span class="input-group-text button" type="button" id="basic-addon1">Send</span>
                        </div>
                    </div>


                </div>
                <div class="col-md-3  pos-chat">
                    <ul class="list-unstyled pull-right" id="list"></ul>
                </div>



            </div>
        </div>
    </div>

    </div>









    <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
        crossorigin="anonymous"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>

    <script src="main.js"></script>
</body>

</html>